
/* list Start */
#sec-privacy-policy.section,
#sec-term-service.section {
    background: url(../images/bg-mountain.png) no-repeat bottom 80px center;
    background-size: contain;
    background-color: #eaf8ff;
}

.privacy-policy-container {
}

.privacy-policy-list {
}

.privacy-policy-item {
    margin-bottom: 30px;
}

.privacy-policy-card {
    text-align: left;
}

.privacy-policy-title {
    font-weight: bold;
}

.privacy-policy-desc {
    text-align: justify;
}
/* list End */



@media (max-width:640px) {
    
}

@media (min-width:481px) and (max-width:640px) {
    
}

@media (min-width:641px) and (max-width:768px) {
    
}

